elisa-plugins-bad 0.5.28-1ubuntu2 source package in Ubuntu

Changelog

elisa-plugins-bad (0.5.28-1ubuntu2) jaunty; urgency=low

  * New patch, 60_plug-decodebin-earlier, from upstream, fixes music scan
    failing on *.ogg files; LP: #357097.

 -- Loic Minier <email address hidden>   Tue, 21 Apr 2009 17:08:14 +0200

Upload details

Uploaded by:
Loïc Minier on 2009-04-21
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
all
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Jaunty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
elisa-plugins-bad_0.5.28.orig.tar.gz 3.9 MiB 2d5ae4f777ad61247fac291a38c5f311df3b6d435ebaa8cce2980a1d0f5c4ffd
elisa-plugins-bad_0.5.28-1ubuntu2.diff.gz 4.6 KiB 7b6a4f66f2479ce9a817154904965b066e14fcde96f5c112c3b58f67ccfb39b3
elisa-plugins-bad_0.5.28-1ubuntu2.dsc 1.5 KiB 365c5575953583d838395f9b30e7749cb916d25de96df258ab7b323984e55d37

Available diffs

View changes file

Binary packages built by this source

elisa-plugins-bad: No summary available for elisa-plugins-bad in ubuntu karmic.

No description available for elisa-plugins-bad in ubuntu karmic.